domek Wrote in message:

> I have old HP workstation with apps based on SLED11 based on
> 2.6.27.54-0.2 my GPU is replaced and I need to install new drivers. I
> need kernel-source, gcc packages.
> I lost DVD and I have no ISO file and I can't upgrade because it will
> destroy installed software.


Please can you post the output from "cat /etc/*release".

> I can't find that kind of old SLED iso.


The above command will tell us which version of SLED11 you are
using and then we can see whether it is still available for
download.

HTH.
--
Simon Flood
SUSE Knowledge Partner


----Android NewsGroup Reader----
http://usenet.sinaapp.com/